|  | reflex::Unicode::Tables Class Reference updated Sat Oct 7 2023 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Private Member Functions | List of all members
reflex::Unicode::Tables Class Reference

`#include <unicode.h>`

Inheritance diagram for reflex::Unicode::Tables:
[legend]
Collaboration diagram for reflex::Unicode::Tables:
[legend]

## Public Member Functions
| Tables ()
Public Member Functions inherited from reflex::Posix::Tables
| Tables ()

## Private Member Functions
void | block_scripts (void)
void | language_scripts (void)
void | letter_scripts (void)

## Additional Inherited Members
Public Types inherited from reflex::Posix::Tables
typedef std::map< const char *, const int *, lt > | Range
Public Attributes inherited from reflex::Posix::Tables
Range | range

## Constructor & Destructor Documentation

reflex::Unicode::Tables::Tables | ( |  | ) |

## Member Function Documentation

void reflex::Unicode::Tables::block_scripts | ( | void |  | ) |
| private

void reflex::Unicode::Tables::language_scripts | ( | void |  | ) |
| private

void reflex::Unicode::Tables::letter_scripts | ( | void |  | ) |
| private

The documentation for this class was generated from the following file:

- unicode.h